Subject: Re: termcaps
From: Peter Kennard <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Oct 2001 06:03:00 -0700

Thanks.  I found by using the "linux" term,caps on the cygwin box
ie: export TERM=linux

everything works well

Thanks much
PK

At 09:45 AM 10/10/2001 +0100, you wrote:
>On Tuesday 9 Oct 01, Peter Kennard writes:
> > How do I get a debian linux box to recognize the termcaps for "cygwin"
> > Any pointers to where to find out ?
>
>There are known techniques for "teaching" a remote host about a new
>local TERM setting.  *I* don't know what they are, but you might
>search the mailing list, because it's come up before.
>
>However, my advice is to not bother, and use rxvt instead.  Rxvt uses
>TERM=xterm, which your linux box is sure to recognize.  Rxvt has other
>advantages, too.
>
>I'm working on a FAQ entry for this...
>
>Cheers,
>David
>(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/